@charset "utf-8";

body {
  padding: 0;
}

main {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 80px 0;
}

.md-content.redirect {
  max-width: 960px;
}

h1 {
  font-weight: 900;
}

.h1-sub {
  font-size: 4.6rem;
  line-height: 1.1;
}

.h1-main {
  font-size: 11.6rem;
  line-height: 1;
  color: var(--Umios_Blue);
}

.redirect-link {
  color: var(--Umios_Blue);
  font-weight: 700;
  display: inline-block;
}

.redirect-logo {
  width: 313px;
}

@media screen and (max-width: 769px) {
  .h1-sub {
    font-size: 3.2rem;
  }
  .h1-main {
    font-size: 8rem;
  }
  .redirect-link {
    display: block;
    margin-top: 4px;
  }
  .redirect-logo {
    width: 164px;
  }
}